> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nevatal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Patient

> Retrieve a single patient by ID

## Path Parameters

<ParamField path="id" type="string" required>
  The patient ID
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.nevatal.com/api/v1/patients/pat_abc123" \
    -H "Authorization: Bearer nvtl_your_api_key"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "id": "pat_abc123",
    "firstName": "María",
    "lastName": "García",
    "email": "maria@example.com",
    "phone": "+573001234567",
    "documentType": "CC",
    "documentNumber": "1234567890",
    "dateOfBirth": "1990-05-15",
    "gender": "female",
    "address": {
      "street": "Calle 100 #15-20",
      "city": "Bogotá",
      "state": "Cundinamarca",
      "country": "CO",
      "postalCode": "110111"
    },
    "emergencyContact": {
      "name": "Carlos García",
      "phone": "+573009876543",
      "relationship": "spouse"
    },
    "status": "active",
    "createdAt": "2025-03-15T10:30:00Z",
    "updatedAt": "2025-03-15T10:30:00Z"
  }
  ```

  ```json 404 theme={null}
  {
    "statusCode": 404,
    "error": "Not Found",
    "message": "Patient not found"
  }
  ```
</ResponseExample>
